@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu+Condensed&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Updock&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@100;200;300;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ms+Madi&display=swap');

body {
    font-family: 'Open Sans', sans-serif;     
    font-weight: 500;    
    margin: 0px; 
    color: #585858; 
}
.header2 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: #3293c7;
    font-size: 26px; 
}
/* меню */
:root{
    --white: #f9f9f9;
    --black: #36383F;
    --gray: #ffdf88;
}
/* Reset */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a{
    text-decoration: none;
}
ul{
    list-style: none;
}
/* Header */
.header{
        background: linear-gradient(255.02deg, #4b0101  7.04%, #b61b1b 40.04%, #4b0101 93.95%);
    /*box-shadow: 1px 1px 5px 0px var(--gray);*/
    position: sticky;
    top: 0;
    width: 100%; 
    padding-left: 60px;
    padding-right: 60px;
    height: 48px;   
}
/* Logo */
.logo {
    display: inline-block;
    color: #ffffff;
    font-size: 30px;
                 margin-top: 3px;
    margin-left: 10px; 
}
/* Nav menu */
.nav{
    width: 100%;
    height: 100%;
    position: fixed;
    background: linear-gradient(215.02deg, #700000 7.04%, #f75c5c 40.04%, #700000 93.95%);
        border-radius: 25px;
        padding-left: 10px;
        padding-right: 10px;
    overflow: hidden;
}
.menu a{
    display: block;
    padding: 15px;
    color: var(--white);
    font-weight: bold;
}
.menu a:hover{
    background-color: var(--gray);
}
.nav{
    max-height: 0;
    transition: max-height .5s ease-out;
}
/* Menu Icon */
.hamb{
    /* color: #000; */
    cursor: pointer;
    float: right;
    padding: 23px 20px;
}/* Style label tag */ 
.hamb-line {
    background: var(--white); 
    display: block;
    height: 2px;
    position: relative;
    width: 28px; 
} /* Style span tag */
.hamb-line::before,
.hamb-line::after{
    background: var(--white);
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
}
.hamb-line::before{
    top: 5px;
}
.hamb-line::after{
    top: -5px;
} 
.side-menu {
    display: none;
}
/* Toggle menu icon */
.side-menu:checked ~ nav{
    max-height: 48%;
}
.side-menu:checked ~ .hamb .hamb-line {
    background: transparent;
}
.side-menu:checked ~ .hamb .hamb-line::before {
    transform: rotate(-45deg);
    top:0;
}
.side-menu:checked ~ .hamb .hamb-line::after {
    transform: rotate(45deg);
    top:0;
}
.header4 {
    color: rgb(92, 92, 92);
    display: flex;
    list-style-type: none;
    gap: 40px;
    font-size: 18px;
    padding-left: 0;
}
.header6 {
    color: #000000;
    text-decoration: none;
}
.header4 {
    color: rgb(92, 92, 92);
    display: flex;
    list-style-type: none;
    gap: 40px;
    font-size: 18px;
    padding-left: 0;
}
.header6 {
    color: #000000;
    text-decoration: none;
}
.a4 {
    margin-top: 0;
    font-size: 17px;
    font-weight: 300;
    padding-top: 20px;
    padding-right: 90px;
    text-align: right;
    color: #fff;
}
.a5 {
    text-align: center;
    align-items: center;
    margin: 0 auto;
    line-height: 1.8;
    max-width: 370px;
    margin-bottom: 37px;
    padding-top: 165px;
    height: 230px;
    font-weight: 700;
}  
.a8 {
    font-family: 'Open Sans', sans-serif;
    font-size: 60px;
    font-weight: 500;
    background: #ffffff; 
    color: #242424;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 13px;
}
.a9 {
    text-align: center;
    /*display: flex;*/
    justify-content: space-between;
    padding-top: 135px;
    padding-left: 200px;
    padding-right: 200px;
    color: #fff;
}
.a9_5 {
    text-align: center; 
    color: #fff;
    text-decoration: none;
    border-radius: 20px;
    background: #000;
    padding: 7px 25px;
    margin-top: 26px;   
}
.a9_5:hover {
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
   .a19 {
     /*display: flex;*/
     justify-content: space-between;
     padding-top: 80px;
     padding-left: 400px;
     padding-right: 400px;
   }
   .a20 {
    text-align: center;
    color: #000;
    background: rgba(255, 255, 255, 0.1);
    box-shadow: 0px 5px 4px rgba(0, 0, 0, 0.25);
    flex-basis: 32%;
    box-sizing: border-box; 
    transition: .3s;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 15px;
   }
.a20_1 {
    font-size: 22px;
   }
   .a21 {
    color: #000;
    font-size: 20px;
    font-weight: 300;
    line-height: 43px;
   }
   .a30 {
    color: #000;
    text-align: center;
    padding-top: 40px;
    margin-bottom: 110px;
   }
   .a31 {
    color: #000;
    text-align: center;
    font-size: 20px;
    font-weight: 300;
    line-height: 43px;
   }
    .a40 {
        padding-top: 110px;
        padding-left: 170px;
        color: #000000;
        font-size: 23px;
    }
    .a41 {
        text-align: center;
        list-style-type: none;
        margin-top: 50px;
        margin-bottom: 58px;
    }
    .a43 {    
        color: #4d9e65;
        text-decoration: none;    
        font-size: 20px;
        width: 100%;  
        border-radius: 20px;
        background: #cbfaea; 
        padding-top: 14px;
        padding-right: 70px;
        padding-bottom: 14px;
        padding-left: 70px;
    }
    .a49 {
        text-align: right;
        padding-right: 22px;
    }
    .a50 {
        text-decoration: none;
        color: #000000;
    }
    .footer {
        background: #1b1b1b;
        padding: 30px 30px 3px 30px;
        margin-top: 11px;  
    }
    .footer1 {
          display: flex;
          justify-content: space-between;
          max-width: 1100px;
          margin: 0 auto;     
          font-weight: 300;
          padding-top: 38px;
          padding-bottom: 303px; 
          color: #ffffff;  
    }
    .footerleft {
        line-height: 26px;
    }
    .footer4 {
        font-size: 13px;
    }
    .footer5 {
        display: flex;
        width: 180px;
        margin: 20px auto 0px 0px;
    }
    .footer5_2 {
        height: 40px;   
        padding: 0px 30px 0px 0px;
    } 
    .footer__center {
        font-size: 13px; 
        line-height: 37px;
    }
    .footer7 {
        list-style-type: none; 
    }
    .footer__right {
        font-size: 13px;
        color: #afa7a7; 
        line-height: 26px;
    }
    .footer9 {
        text-decoration: none;
        color: #fff;
    }
    .footer9_1 {
        font-family: 'Open Sans', sans-serif;
        font-weight: bold;
        color: #3293c7;
        font-size: 26px;      
    }
    .footer10 {
        color: #fff;
    }
    .copyright {
        margin-top: 55px;
        text-align: center;
        color: rgb(151, 149, 149);
        font-size: 13px;
        padding-bottom: 12px;
    }
    @media (min-width: 1367px) {
        .a5 {
            padding-top: 215px;
        } 
    }
    @media (max-width: 1200px) {
        .a19 {
            padding-left: 100px;
            padding-right: 100px;
        }
    }
    @media (max-width: 992px) { 
        .a12 {   
            margin: 10px;
            gap: 15px;
        }
        .a19 {
            padding-left: 100px;
            padding-right: 100px;
        }
    }
    @media (min-width: 769px) { 
        .nav{
            max-height: none;
            top: 0;
            position: relative;
            float: right;
            width: fit-content;
        }
        .menu li{
            float: left;
        }
        .menu a:hover{
            background-color: transparent;
            color: var(--gray); 
        }
        .hamb{
            display: none;
        }  
    }
    @media (max-width: 768px) {
        :root{
        --gray: #383838;
        } 
        .nav {
            padding-left: 0px;
        } 
        .header {
            padding-left: 20px;
            padding-right: 20px;
        }
        .a5 {
            display: block;
            padding-left: 21px;
            padding-right: 21px;
            padding-top: 110px;
        }
        .a7 {
            font-size: 40px;
        }
        .a8 {
            font-size: 40px;
        }
        .a9 {
            display: block;
            text-align: center;
            padding-top: 30px;
            padding-left: 21px;
            padding-right: 21px;
            line-height: 50px;
        }
        .a9_1 {
            font-size: 11px;   
        }
        .a9_2 {
            font-size: 11px;
            margin-bottom: 70px;
        }
        .a9_5 {
            width: 70px;
        }
        .a12 {
            display: block;
            max-width: 300px;
            margin: 30px auto 100px;        
        }
        .a19 {
            display: block;
            justify-content: space-between;
            padding-top: 80px;
            padding-left: 0px;
            padding-right: 0px;
            padding-bottom: 45px;
          }
        .a20 {
            padding-top: 40px;
            padding-bottom: 40px;
            margin-bottom: 22px;
            box-shadow: 31px 5px 100px -17px rgba(0, 0, 0, 0.25);
        }
        .a21 {
            padding-left: 21px;
            padding-right: 21px;
        }
        .a30 {
            font-size: 14px;
            padding-left: 10px;
            padding-right: 19px;   
        }
        .a30_1 {
            padding-left: 14px;
            padding-right: 14px;
        }
        .a31 {
            font-size: 14px;
        }
        .a31_1 {
            padding-left: 21px;
            padding-right: 21px;
        }
        .a31_3 {
            padding-left: 21px;
            padding-right: 21px;
        }
        .a32, .a33, .a34 {
            padding-left: 21px;
            padding-right: 21px;
        }
        .a38 {
            font-size: 13px;
        }
        .a40 {
            padding-top: 90px;
            padding-left: 21px;
            padding-right: 21px;
            font-size: 14px;
        } 
        .a43 {
            padding-top: 7px;
            padding-right: 10px;
            padding-bottom: 7px;
            padding-left: 10px;
            font-size: 15px; 
        }  
        .footer1 {
            display: block;
            padding-bottom: 0px; 
        }
        .footerleft {
            text-align: center;
            padding-bottom: 55px;
            margin-bottom: 0px;
        }
        .footer5 {
            margin: 20px auto 0px auto;
        }
        .footer__center {
            text-align: center;
            margin-bottom: 77px;
        }
        .title {
            font-size: 30px;
        }
        .footer {
            margin-top: 5px; 
          }
        .footer__right {
            text-align: center;
        }
        .copyright {
            font-size: 11px;
            margin-top: 27px;
        }
    }
    @media (max-width: 480px) {
        .header {
        padding-left: 10px;
        padding-right: 10px;
        }
        .a4 {
            display: none;
        }
        .a5 {
            padding-top: 145px;
        }
        .a30_1 {
            margin-bottom: 70x;
        }
        .a31_2 {
            line-height: 30px;
        }
        .a41 {
            margin-bottom: 33px;
        }
        .a49 {
            display: none;
        }
        .footer {
            padding: 20px 20px 1px 20px;
            margin-top: 5px;
        }
        .footer1 {
            padding-bottom: 5px; 
        }
        .footer__left {
            margin-bottom: 0px;
        }
            .footer__center {
            font-weight: normal;
            font-size: 15px;
        }
        .footer9 {
            color: #00e1ff;
        }
        .copyright {
            font-size: 10px;
            margin-top: 15px;
        }
    }
    @media (max-width: 320px) {
    }    